<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
       <maintainer> 
               <email>tarpman@gmail.com</email>
               <name>Ryan Tandy</name>
       </maintainer>
       <maintainer> 
               <email>mario.fetka@gmail.com</email>
               <name>Mario Fetka</name>
       </maintainer>
       <longdescription>
               Controller daemon for the microcontroller in the Buffalo Linkstation
               Pro, Kurobox Pro, and Terastation Pro.
       </longdescription>
       <use>
               <flag name='terastation'>Support for the Terastation Pro model</flag>
       </use>
</pkgmetadata>
